.sticky-top {
  top: calc(var(--header-height) + 20px);
  z-index: 2;
}

body:before {
  content: '';
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.2) url(../img/ajax-loaded.gif) no-repeat center center;
  background-size: 50px;
  z-index: 6;
  display: block;
}

.loading-completed:before {
  display: none;
}
